[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExecuteFlags

Flags for ExecuteProcess

## Declaration

Source position: osutilsh.inc line 15

`type TExecuteFlags = set of (`
`ExecInheritsHandles` |  | The new process inherits all (file) handles owned by the current process
`);`

## Description

TExecuteFlags is a set of flags to influence the behaviour of the ExecuteProcess call.

## See also

ExecuteProcess |  | Execute another process (program).

Documentation generated on: Feb 26 2014